#ifndef _OPCODES_H_
#define _OPCODES_H_

#define R_BSR	0x08

#define LC	(flatmodel ? lc : (curpsect->lc))

extern int bsr;	// Last known BSR value
extern int pass;	// Pass number global
extern FILE *lstp;	// Listing file handle


extern void ocitInit(void);
extern void ocitDestroy(void);

extern int parse_fb(const char *op, unsigned short *f, unsigned short *b);
extern int parse_fd(const char *op, unsigned short *f, unsigned short *d);

extern int try_opcode(const char *opcode, const char *operands,
                      const char *comment);


#endif

